/*-----------------------------------------------------------------------*/
/*------------ MAGNATE SOLUTIONS LTD. CSS KIT V1.8 ----------------------*/
/*-----------------------------------------------------------------------*/

/*-------------- FLOAT --------------------------------------------------*/

.ma_clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.ma_float_l { float: left !important; }
.ma_float_r { float: right !important; }

.ma_block { display: block !important; }

/*-------------- WIDTH --------------------------------------------------*/

.ma_w10 { width: 10% !important; }
.ma_w20 { width: 20% !important; }
.ma_w25 { width: 25% !important; }
.ma_w33 { width: 33% !important; }
.ma_w40 { width: 40% !important; }
.ma_w45 { width: 45% !important; }
.ma_w49 { width: 49% !important; }
.ma_w50 { width: 50% !important; }
.ma_w60 { width: 60% !important; }
.ma_w66 { width: 66% !important; }
.ma_w75 { width: 75% !important; }
.ma_w80 { width: 80% !important; }
.ma_w100 { width: 100% !important; }

/*-------------- HEIGHT --------------------------------------------------*/

.ma_h10 { height: 10% !important; }
.ma_h20 { height: 20% !important; }
.ma_h25 { height: 25% !important; }
.ma_h33 { height: 33% !important; }
.ma_h40 { height: 40% !important; }
.ma_h45 { height: 45% !important; }
.ma_h49 { height: 49% !important; }
.ma_h50 { height: 50% !important; }
.ma_h60 { height: 60% !important; }
.ma_h66 { height: 66% !important; }
.ma_h75 { height: 75% !important; }
.ma_h80 { height: 80% !important; }
.ma_h100 { height: 100% !important; }

/*-------------- TXT SHADOW ---------------------------------------------*/

.ma_txt_light_xl { text-shadow: #FFFFFF 2px 0 30px !important; }
.ma_txt_light_l { text-shadow: #FFFFFF 2px 0 20px !important; }
.ma_txt_light_m { text-shadow: #FFFFFF 2px 0 10px !important; }
.ma_txt_light_s { text-shadow: #FFFFFF 1px 0 5px !important; }
.ma_txt_dark_xl { text-shadow: #000000 2px 0 30px !important; }
.ma_txt_dark_l { text-shadow: #000000 2px 0 20px !important; }
.ma_txt_dark_m { text-shadow: #000000 2px 0 10px !important; }
.ma_txt_dark_s { text-shadow: #000000 1px 0 5px !important; } 
.ma_txt_grey_xl { text-shadow: #928D89 2px 0 30px !important; }
.ma_txt_grey_l { text-shadow: #928D89 2px 0 20px !important; }
.ma_txt_grey_m { text-shadow: #928D89 2px 0 10px !important; }
.ma_txt_grey_s { text-shadow: #928D89 1px 0 5px !important; }
.ma_txt_border_white { text-shadow: #FFFFFF 1px 1px, #FFFFFF -1px 1px, #FFFFFF -1px -1px, #FFFFFF 1px -1px !important; }
.ma_txt_border_black { text-shadow: #000000 1px 1px, #000000 -1px 1px, #000000 -1px -1px, #000000 1px -1px !important; }

/*-------------- FONT COLORS --------------------------------------------*/

.ma_txt_white { color: #FFFFFF !important; }
.ma_txt_black { color: #000000 !important; }
.ma_txt_grey { color: #73777B !important; }
.ma_txt_green { color: #34A853 !important; }
.ma_txt_red { color: #EA4335 !important; }
.ma_txt_blue { color: #4285F4 !important; }

/*-------------- TEXT ---------------------------------------------------*/

.ma_txt_size_10 { font-size: 10px !important; }
.ma_txt_size_11 { font-size: 10px !important; }
.ma_txt_size_12 { font-size: 12px !important; }
.ma_txt_size_14 { font-size: 14px !important; }
.ma_txt_size_15 { font-size: 15px !important; }
.ma_txt_size_16 { font-size: 16px !important; }
.ma_txt_size_18 { font-size: 18px !important; }
.ma_txt_size_20 { font-size: 20px !important; }
.ma_txt_size_22 { font-size: 22px !important; }
.ma_txt_size_24 { font-size: 24px !important; }
.ma_txt_size_26 { font-size: 26px !important; }
.ma_txt_size_28 { font-size: 28px !important; }
.ma_txt_size_33 { font-size: 33px !important; }
.ma_txt_size_40 { font-size: 40px !important; }
.ma_txt_size_50 { font-size: 50px !important; }

.ma_bold { font-weight: bold !important; }
.ma_normal { font-weight: 400 !important; }
.ma_italic { font-style: italic !important; }
.ma_upp { text-transform: uppercase !important; }
.ma_line_h_n { line-height: normal !important; }
.ma_line_h16 { line-height: 16px !important; }

.ma_al_j { text-align: justify !important; } 
.ma_al_l { text-align: left !important; }
.ma_al_c { text-align: center !important; }
.ma_al_r { text-align: right !important; } 

@media (max-width: 767px) {
	.ma_line_h_n_mob { line-height: normal !important; }
}

/*-------------- PADDING ------------------------------------------------*/

.ma_pad_t_0 { padding-top: 0px !important; }
.ma_pad_t_10 { padding-top: 10px !important; }
.ma_pad_t_20 { padding-top: 20px !important; }
.ma_pad_t_30 { padding-top: 30px !important; }
.ma_pad_t_40 { padding-top: 40px !important; }
.ma_pad_t_50 { padding-top: 50px !important; }
.ma_pad_t_60 { padding-top: 60px !important; }
.ma_pad_t_80 { padding-top: 80px !important; }
.ma_pad_t_100 { padding-top: 100px !important; }

.ma_pad_tb_0 { padding-top: 0px !important; padding-bottom: 0px !important; }
.ma_pad_tb_10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.ma_pad_tb_20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.ma_pad_tb_30 { padding-top: 30px !important; padding-bottom: 30px !important; }
.ma_pad_tb_40 { padding-top: 40px !important; padding-bottom: 40px !important; }
.ma_pad_tb_50 { padding-top: 50px !important; padding-bottom: 50px !important; }
.ma_pad_tb_60 { padding-top: 60px !important; padding-bottom: 60px !important; }

.ma_pad_b_0 { padding-bottom: 0px !important; }
.ma_pad_b_10 { padding-bottom: 10px !important; }
.ma_pad_b_20 { padding-bottom: 20px !important; }
.ma_pad_b_30 { padding-bottom: 30px !important; }
.ma_pad_b_40 { padding-bottom: 40px !important; }
.ma_pad_b_50 { padding-bottom: 50px !important; }
.ma_pad_b_60 { padding-bottom: 60px !important; }
.ma_pad_b_70 { padding-bottom: 70px !important; }
.ma_pad_b_80 { padding-bottom: 80px !important; }
.ma_pad_b_90 { padding-bottom: 90px !important; }
.ma_pad_b_100 { padding-bottom: 100px !important; }

.ma_pad_l_0 { padding-left: 0px !important; }
.ma_pad_l_5 { padding-left: 5px !important; }
.ma_pad_l_10 { padding-left: 10px !important; }
.ma_pad_l_20 { padding-left: 20px !important; }
.ma_pad_l_30 { padding-left: 30px !important; }
.ma_pad_l_40 { padding-left: 40px !important; }
.ma_pad_l_50 { padding-left: 50px !important; }
.ma_pad_l_60 { padding-left: 60px !important; }   

.ma_pad_r_0 { padding-right: 0px !important; }
.ma_pad_r_5 { padding-right: 5px !important; }
.ma_pad_r_10 { padding-right: 10px !important; }
.ma_pad_r_20 { padding-right: 20px !important; }
.ma_pad_r_30 { padding-right: 30px !important; }
.ma_pad_r_40 { padding-right: 40px !important; }
.ma_pad_r_50 { padding-right: 50px !important; }
.ma_pad_r_60 { padding-right: 60px !important; }  

.ma_pad_lr_0 { padding-left: 0px !important; padding-right: 0px !important; }
.ma_pad_lr_10 { padding-left: 10px !important; padding-right: 10px !important; }
.ma_pad_lr_20 { padding-left: 20px !important; padding-right: 20px !important; }
.ma_pad_lr_30 { padding-left: 30px !important; padding-right: 30px !important; }
.ma_pad_lr_40 { padding-left: 40px !important; padding-right: 40px !important; }
.ma_pad_lr_50 { padding-left: 50px !important; padding-right: 50px !important; }
.ma_pad_lr_60 { padding-left: 60px !important; padding-right: 10px !important; }   

.ma_pad_0 { padding: 0px !important; }
.ma_pad_10 { padding: 10px !important; }
.ma_pad_20 { padding: 20px !important; }
.ma_pad_30 { padding: 30px !important; }
.ma_pad_40 { padding: 40px !important; }
.ma_pad_50 { padding: 50px !important; }
.ma_pad_60 { padding: 60px !important; }

@media (max-width: 767px) {
    .ma_pad_t_10_mob { padding-top: 10px !important; }
    .ma_pad_t_20_mob { padding-top: 20px !important; }
	.ma_pad_t_30_mob { padding-top: 30px !important; }
	.ma_pad_t_40_mob { padding-top: 40px !important; }
	.ma_pad_t_50_mob { padding-top: 50px !important; }
	.ma_pad_t_60_mob { padding-top: 60px !important; }
	.ma_pad_t_80_mob { padding-top: 80px !important; }
	.ma_pad_t_100_mob { padding-top: 100px !important; }
    .ma_pad_b_10_mob { padding-bottom: 10px !important; }
    .ma_pad_b_20_mob { padding-bottom: 20px !important; }
	.ma_pad_b_30_mob { padding-bottom: 30px !important; }
	.ma_pad_b_40_mob { padding-bottom: 40px !important; }
	.ma_pad_b_50_mob { padding-bottom: 50px !important; }
	.ma_pad_b_60_mob { padding-bottom: 60px !important; }
	.ma_pad_b_80_mob { padding-bottom: 80px !important; }
	.ma_pad_b_100_mob { padding-bottom: 100px !important; }
}

/*-------------- MARGING -------------------------------------------------*/

.ma_marg_t_10 { margin-top: 10px !important; }
.ma_marg_t_20 { margin-top: 20px !important; }
.ma_marg_t_25 { margin-top: 25px !important; }
.ma_marg_t_30 { margin-top: 30px !important; }
.ma_marg_t_40 { margin-top: 40px !important; }
.ma_marg_t_50 { margin-top: 50px !important; }
.ma_marg_t_60 { margin-top: 60px !important; }
.ma_marg_t_80 { margin-top: 60px !important; }
.ma_marg_t_100 { margin-top: 100px !important; }
.ma_marg_t_200 { margin-top: 200px !important; }

.ma_marg_r_5 { margin-right: 5px !important; }
.ma_marg_r_10 { margin-right: 10px !important; }
.ma_marg_r_20 { margin-right: 20px !important; }
.ma_marg_r_25 { margin-right: 25px !important; }
.ma_marg_r_30 { margin-right: 30px !important; }
.ma_marg_r_40 { margin-right: 40px !important; }
.ma_marg_r_50 { margin-right: 50px !important; }
.ma_marg_r_60 { margin-right: 60px !important; }
.ma_marg_r_75 { margin-right: 75px !important; }

.ma_marg_b_10 { margin-bottom: 10px !important; }
.ma_marg_b_20 { margin-bottom: 20px !important; }
.ma_marg_b_25 { margin-bottom: 25px !important; }
.ma_marg_b_30 { margin-bottom: 30px !important; }
.ma_marg_b_40 { margin-bottom: 40px !important; }
.ma_marg_b_50 { margin-bottom: 50px !important; }
.ma_marg_b_60 { margin-bottom: 60px !important; }
.ma_marg_b_80 { margin-bottom: 80px !important; }
.ma_marg_b_100 { margin-bottom: 100px !important; }
.ma_marg_b_200 { margin-bottom: 200px !important; }

.ma_marg_l_5 { margin-left: 5px !important; }
.ma_marg_l_10 { margin-left: 10px !important; }
.ma_marg_l_20 { margin-left: 20px !important; }
.ma_marg_l_25 { margin-left: 25px !important; }
.ma_marg_l_30 { margin-left: 30px !important; }
.ma_marg_l_40 { margin-left: 40px !important; }
.ma_marg_l_50 { margin-left: 50px !important; }
.ma_marg_l_60 { margin-left: 60px !important; }
.ma_marg_l_75 { margin-left: 75px !important; }

.ma_marg_tb_10 { margin-top: 10px !important; margin-bottom: 10px !important; }
.ma_marg_tb_20 { margin-top: 20px !important; margin-bottom: 20px !important; }
.ma_marg_tb_25 { margin-top: 10px !important; margin-bottom: 25px !important; }
.ma_marg_tb_30 { margin-top: 25px !important; margin-bottom: 30px !important; }
.ma_marg_tb_40 { margin-top: 40px !important; margin-bottom: 40px !important; }
.ma_marg_tb_50 { margin-top: 50px !important; margin-bottom: 50px !important; }
.ma_marg_tb_60 { margin-top: 60px !important; margin-bottom: 60px !important; }
.ma_marg_tb_80 { margin-top: 80px !important; margin-bottom: 80px !important; }
.ma_marg_tb_100 { margin-top: 100px !important; margin-bottom: 100px !important; }
.ma_marg_tb_200 { margin-top: 200px !important; margin-bottom: 200px !important; }

@media (max-width: 767px) {
    .ma_marg_t_0_mob { margin-top: 0px !important; }
    .ma_marg_t_10_mob { margin-top: 10px !important; }
    .ma_marg_t_20_mob { margin-top: 20px !important; }
	.ma_marg_t_30_mob { margin-top: 30px !important; }
	.ma_marg_t_40_mob { margin-top: 40px !important; }
	.ma_marg_t_50_mob { margin-top: 50px !important; }
	.ma_marg_t_60_mob { margin-top: 60px !important; }
	.ma_marg_t_80_mob { margin-top: 80px !important; }
	.ma_marg_t_100_mob { margin-top: 100px !important; }
    .ma_marg_b_10_mob { margin-bottom: 10px !important; }
    .ma_marg_b_20_mob { margin-bottom: 20px !important; }
	.ma_marg_b_30_mob { margin-bottom: 30px !important; }
	.ma_marg_b_40_mob { margin-bottom: 40px !important; }
	.ma_marg_b_50_mob { margin-bottom: 50px !important; }
	.ma_marg_b_60_mob { margin-bottom: 60px !important; }
	.ma_marg_b_80_mob { margin-bottom: 80px !important; }
	.ma_marg_b_100_mob { margin-bottom: 100px !important; }
}

/*-------------- BORDER RADIUS -------------------------------------------*/

.ma_b_rad_5 { border-radius: 5px !important; }
.ma_b_rad_10 { border-radius: 10px !important; }
.ma_b_rad_20 { border-radius: 20px !important; }
.ma_b_rad_25 { border-radius: 25px !important; }
.ma_b_rad_33 { border-radius: 33px !important; }

/*-------------- DISPLAY -------------------------------------------------*/

.ma_dis_none { display: none !important; }
.ma_dis_none_mob { display: block !important; }

@media (max-width: 767px) {
	.ma_dis_none { display: none !important; }
	.ma_dis_none_mob { display: none !important; }
	.ma_al_c_mob { text-align: center !important; }
	.ma_al_j_mob { text-align: justify !important; }
	.ma_w50_mob { width: 50% !important; }
	.ma_w33_mob { width: 33% !important; }
	.ma_pad_l_20_mob { padding-left: 20px !important; }
}




